@import "_colors";
@import "_layers";
@import "_responsive";

:host {
  display: block;
  .widget {
    background: #f6e8f0;
    border-radius: 16px;
    padding: 3rem;
    img {
      height: 7rem;
    }
    h2 {
      color: $secondary;
      margin-bottom: 0.25rem !important;
      span {
        color: $primary;
      }
    }
    p {
      color: $secondary;
      line-height: 2rem;
      font-size: 2rem;
      margin-bottom: 2rem !important;
    }
  }
}

@media (max-width: 600px){
  .widget {
    max-width: 100%;
    justify-content: center;
    align-items: center;
    display: grid;
    margin-right: 0;
    margin-left: 0;
    font-size: 1rem !important;
    .col-3{
      display: none;
    }
    .col-9 {
      font-size: 1.5rem;
      flex: 0 0 100%;
      max-width: 100%;
    }
    h2 {
      font-size: 2rem;
    }
    p {
      font-size: 1.3rem !important;
    }
  }
}
